This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450449 - nautilus: munmap_chunk(): invalid pointer ..... caused by dragging iPhone icon
nautilus: munmap_chunk(): invalid pointer ..... caused by dragging iPhone icon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-08 12:06 EDT by Tom London
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 07:29:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
~/.xsession-errors with nautilus "crashes" (76.03 KB, text/plain)
2008-06-08 12:06 EDT, Tom London
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 537995 None None None Never

  None (edit)
Description Tom London 2008-06-08 12:06:40 EDT
Description of problem:
Noticed this in ~/.xsession-errors.

I do have an iPhone plugged in, and there is an iPhone icon on the screen, and
it is position "on top of" the icon for a desktop folder, and I did try to move
the iPhone icon.  That seems to cause this or similar.

I attach the complete .xsession-errors file showing 2 of these.  The second says:
*** glibc detected *** nautilus: double free or corruption (out): 0x0966ee70 ***



** (gnome-session:4679): DEBUG: sms_error_handler (0x8285668, FALSE, 3, 9, 32771, 0)
*** glibc detected *** nautilus: munmap_chunk(): invalid pointer: 0x08b25fc0 ***
======= Backtrace: =========
/lib/libc.so.6[0xac51a4]
/lib/libglib-2.0.so.0(g_free+0x36)[0xc8c096]
nautilus[0x80faa65]
nautilus[0x8129544]
/usr/lib/libgtk-x11-2.0.so.0[0x3a63115]
/lib/libgobject-2.0.so.0(g_closure_invoke+0x1ab)[0xd4615b]
/lib/libgobject-2.0.so.0[0xd5c867]
/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x69c)[0xd5ddbc]
/lib/libgobject-2.0.so.0(g_signal_emit_by_name+0x1a3)[0xd5e253]
/usr/lib/libgtk-x11-2.0.so.0[0x3bf498f]
/usr/lib/libgtk-x11-2.0.so.0[0x3bf3f8d]
/usr/lib/libgtk-x11-2.0.so.0[0x3bf3ed7]
/usr/lib/libgtk-x11-2.0.so.0[0x3bf3ed7]
/usr/lib/libgtk-x11-2.0.so.0[0x3bf3ed7]
/usr/lib/libgtk-x11-2.0.so.0[0x3bf3ed7]
/usr/lib/libgtk-x11-2.0.so.0[0x3bf3ed7]
/usr/lib/libgtk-x11-2.0.so.0[0x3bf34a4]
/usr/lib/libgtk-x11-2.0.so.0(gtk_main_do_event+0x499)[0x3a5f677]
/usr/lib/libgdk-x11-2.0.so.0[0x474774]
/lib/libglib-2.0.so.0(g_main_context_dispatch+0x1e8)[0xc83f38]
/lib/libglib-2.0.so.0[0xc8749b]
/lib/libglib-2.0.so.0(g_main_loop_run+0x1ca)[0xc8796a]
/usr/lib/libgtk-x11-2.0.so.0(gtk_main+0xe0)[0x3a5ebe0]
nautilus[0x807ca85]
/lib/libc.so.6(__libc_start_main+0xe6)[0xa6c5d6]
nautilus[0x8066f91]
======= Memory map: ========
00110000-00111000 r-xp 00110000 00:00 0          [vdso]
00111000-0020e000 r-xp 00000000 fd:00 5483260    /usr/lib/libX11.so.6.2.0
0020e000-00212000 rw-p 000fc000 fd:00 5483260    /usr/lib/libX11.so.6.2.0
00212000-00222000 r-xp 00000000 fd:00 7215682    /lib/libbz2.so.1.0.4
00222000-00223000 rw-p 00010000 fd:00 7215682    /lib/libbz2.so.1.0.4
00223000-0022e000 r-xp 00000000 fd:00 10420519   /lib/libnss_files-2.8.90.so
0022e000-0022f000 r--p 0000a000 fd:00 10420519   /lib/libnss_files-2.8.90.so
0022f000-00230000 rw-p 0000b000 fd:00 10420519   /lib/libnss_files-2.8.90.so
00230000-00254000 r-xp 00000000 fd:00 5508966    /usr/lib/gio/modules/libgvfsdbus.so
00254000-00255000 rw-p 00024000 fd:00 5508966    /usr/lib/gio/modules/libgvfsdbus.so
00255000-0025a000 r-xp 00000000 fd:00 6101247   
/usr/lib/nautilus/extensions-2.0/libnautilus-burn-extension.so
0025a000-0025b000 rw-p 00004000 fd:00 6101247   
/usr/lib/nautilus/extensions-2.0/libnautilus-burn-extension.so
0025b000-0025d000 r-xp 00000000 fd:00 6096198   
/usr/lib/nautilus/extensions-2.0/libnautilus-sendto.so
0025d000-0025e000 rw-p 00001000 fd:00 6096198   
/usr/lib/nautilus/extensions-2.0/libnautilus-sendto.so
0025e000-00260000 r-xp 00000000 fd:00 5013533   
/usr/lib/nautilus/extensions-2.0/libnautilus-fileroller.so
00260000-00261000 rw-p 00001000 fd:00 5013533   
/usr/lib/nautilus/extensions-2.0/libnautilus-fileroller.so
00261000-00263000 r-xp 00000000 fd:00 6096040   
/usr/lib/nautilus/extensions-2.0/libnautilus-fontilus.so
00263000-00264000 rw-p 00001000 fd:00 6096040   
/usr/lib/nautilus/extensions-2.0/libnautilus-fontilus.so
00264000-0026b000 r-xp 00000000 fd:00 6096715   
/usr/lib/nautilus/extensions-2.0/libgnome-mount.so
0026b000-0026c000 rw-p 00006000 fd:00 6096715   
/usr/lib/nautilus/extensions-2.0/libgnome-mount.so
0026c000-00276000 r-xp 00000000 fd:00 5474086    /usr/lib/libhal-storage.so.1.0.0
00276000-00277000 rw-p 00009000 fd:00 5474086    /usr/lib/libhal-storage.so.1.0.0
00277000-0027a000 r-xp 00000000 fd:00 6096216   
/usr/lib/nautilus/extensions-2.0/libevince-properties-page.so
0027a000-0027b000 rw-p 00002000 fd:00 6096216   
/usr/lib/nautilus/extensions-2.0/libevince-properties-page.so
0027b000-0028f000 r-xp 00000000 fd:00 5485143    /usr/lib/libevbackend.so.0.0.0
0028f000-00290000 rw-p 00014000 fd:00 5485143    /usr/lib/libevbackend.so.0.0.0
00290000-00291000 r-xp 00000000 fd:00 5734850   
/usr/lib/gtk-2.0/2.10.0/loaders/svg_loader.so
00291000-00292000 rw-p 00001000 fd:00 5734850   
/usr/lib/gtk-2.0/2.10.0/loaders/svg_loader.so
00295000-002bc000 r-xp 00000000 fd:00 5472728    /usr/lib/libpng12.so.0.29.0
002bc000-002bd000 rw-p 00026000 fd:00 5472728    /usr/lib/libpng12.so.0.29.0
002bf000-002e8000 r-xp 00000000 fd:00 5475709   
/usr/lib/libpangoft2-1.0.so.0.2101.1
002e8000-002e9000 rw-p 00029000 fd:00 5475709   
/usr/lib/libpangoft2-1.0.so.0.2101.1
002ef000-0035f000 r-xp 00000000 fd:00 7209473    /lib/libgio-2.0.so.0.1700.0
0035f000-00361000 rw-p 00070000 fd:00 7209473    /lib/libgio-2.0.so.0.1700.0
00363000-0036b000 r-xp 00000000 fd:00 5483262    /usr/lib/libXrender.so.1.3.0
0036b000-0036c000 rw-p 00007000 fd:00 5483262    /usr/lib/libXrender.so.1.3.0
0036e000-00374000 r-xp 00000000 fd:00 5483290    /usr/lib/libXrandr.so.2.1.0
00374000-00375000 rw-p 00005000 fd:00 5483290    /usr/lib/libXrandr.so.2.1.0
00377000-0037f000 r-xp 00000000 fd:00 5483287    /usr/lib/libXi.so.6.0.0
0037f000-00380000 rw-p 00007000 fd:00 5483287    /usr/lib/libXi.so.6.0.0
00382000-0038b000 r-xp 00000000 fd:00 5483295    /usr/lib/libXcursor.so.1.0.2
0038b000-0038c000 rw-p 00008000 fd:00 5483295    /usr/lib/libXcursor.so.1.0.2
0038e000-003ab000 r-xp 00000000 fd:00 5472429   
/usr/lib/libgdk_pixbuf-2.0.so.0.1302.0
003ab000-003ac000 rw-p 0001c000 fd:00 5472429   
/usr/lib/libgdk_pixbuf-2.0.so.0.1302.0
003ae000-0041b000 r-xp 00000000 fd:00 5483654    /usr/lib/libcairo.so.2.17.5
0041b000-0041d000 rw-p 0006d000 fd:00 5483654    /usr/lib/libcairo.so.2.17.5
0041f000-004c2000 r-xp 00000000 fd:00 5475044    /usr/lib/libgdk-x11-2.0.so.0.1302.0
004c2000-004c5000 rw-p 000a3000 fd:00 5475044    /usr/lib/libgdk-x11-2.0.so.0.1302.0
004c7000-004d0000 r-xp 00000000 fd:00 5475719   
/usr/lib/libpangocairo-1.0.so.0.2101.1
004d0000-004d1000 rw-p 00009000 fd:00 5475719   
/usr/lib/libpangocairo-1.0.so.0.2101.1
004d3000-004e9000 r-xp 00000000 fd:00 5489371    /usr/lib/libglade-2.0.so.0.0.7
004e9000-004ea000 rw-p 00016000 fd:00 5489371    /usr/lib/libglade-2.0.so.0.0.7
004ec000-004f4000 r-xp 00000000 fd:00 5481646   
/usr/lib/libnautilus-extension.so.1.1.0
004f4000-004f5000 rw-p 00007000 fd:00 5481646   
/usr/lib/libnautilus-extension.so.1.1.0
004f5000-00580000 r-xp 00000000 fd:00 5483216    /usr/lib/libfreetype.so.6.3.16
00580000-00584000 rw-p 0008a000 fd:00 5483216    /usr/lib/libfreetype.so.6.3.16
00584000-005a5000 r-xp 00000000 fd:00 5508809   
/usr/lib/gio/modules/libgiohal-volume-monitor.so
005a5000-005a6000 rw-p 00020000 fd:00 5508809   
/usr/lib/gio/modules/libgiohal-volume-monitor.so
005b5000-005bd000 r-xp 00000000 fd:00 5483425    /usr/lib/libgailutil.so.18.0.1
005bd000-005be000 rw-p 00007000 fd:00 5483425    /usr/lib/libgailutil.so.18.0.1
005be000-005d0000 r-xp 00000000 fd:00 4489220   
/usr/lib/gtk-2.0/2.10.0/engines/libnodoka.so
005d0000-005d1000 rw-p 00011000 fd:00 4489220   
/usr/lib/gtk-2.0/2.10.0/engines/libnodoka.so
00604000-00607000 r-xp 00000000 fd:00 5476525    /usr/lib/libavahi-glib.so.1.0.1
00607000-00608000 rw-p 00002000 fd:00 5476525    /usr/lib/libavahi-glib.so.1.0.1
0060a000-00615000 r-xp 00000000 fd:00 5476524    /usr/lib/libavahi-common.so.3.5.0
00615000-00616000 rw-p 0000a000 fd:00 5476524    /usr/lib/libavahi-common.so.3.5.0
00618000-00627000 r-xp 00000000 fd:00 5480732    /usr/lib/libavahi-client.so.3.2.4
00627000-00628000 rw-p 0000f000 fd:00 5480732    /usr/lib/libavahi-client.so.3.2.4
00650000-00654000 r-xp 00000000 fd:00 5476540   
/usr/lib/libORBitCosNaming-2.so.0.1.0
00654000-00655000 rw-p 00004000 fd:00 5476540   
/usr/lib/libORBitCosNaming-2.so.0.1.0
00658000-00685000 r-xp 00000000 fd:00 5476523    /usr/lib/libgssapi_krb5.so.2.2
00685000-00687000 rw-p 0002d000 fd:00 5476523    /usr/lib/libgssapi_krb5.so.2.2
00689000-0068d000 r-xp 00000000 fd:00 7209005    /lib/libcap.so.2.10
0068d000-0068e000 rw-p 00003000 fd:00 7209005    /lib/libcap.so.2.10
0069b000-006af000 r-xp 00000000 fd:00 5476541   
/usr/lib/libbonobo-activation.so.4.0.0
006af000-006b1000 rw-p 00014000 fd:00 5476541   
/usr/lib/libbonobo-activation.so.4.0.0
006b3000-006c5000 r-xp 00000000 fd:00 5480290    /usr/lib/libgnome-keyring.so.0.1.1
006c5000-006c6000 rw-p 00011000 fd:00 5480290    /usr/lib/libgnome-keyring.so.0.1.1
00716000-00744000 r-xp 00000000 fd:00 5483652    /usr/lib/libfontconfig.so.1.3.0
00744000-00745000 rw-p 0002e000 fd:00 5483652    /usr/lib/libfontconfig.so.1.3.0
00747000-00789000 r-xp 00000000 fd:00 5475706    /usr/lib/libpango-1.0.so.0.2101.1
00789000-0078b000 rw-p 00042000 fd:00 5475706    /usr/lib/libpango-1.0.so.0.2101.1
0078d000-007cc000 r-xp 00000000 fd:00 7212468    /lib/libdbus-1.so.3.4.0
007cc000-007cd000 r--p 0003e000 fd:00 7212468    /lib/libdbus-1.so.3.4.0
007cd000-007ce000 rw-p 0003f000 fd:00 7212468    /lib/libdbus-1.so.3.4.0
007d0000-007ed000 r-xp 00000000 fd:00 5475740    /usr/lib/libdbus-glib-1.so.2.1.0
007ed000-007ee000 rw-p 0001d000 fd:00 5475740    /usr/lib/libdbus-glib-1.so.2.1.0
007f0000-00824000 r-xp 00000000 fd:00 5476429    /usr/lib/libgconf-2.so.4.1.5
00824000-00827000 rw-p 00033000 fd:00 5476429    /usr/lib/libgconf-2.so.4.1.5
00829000-0083e000 r-xp 00000000 fd:00 5489719    /usr/lib/libgnome-2.so.0.2303.0
0083e000-0083f000 rw-p 00014000 fd:00 5489719    /usr/lib/libgnome-2.so.0.2303.0
00841000-00851000 r-xp 00000000 fd:00 5474085    /usr/lib/libhal.so.1.0.0
00851000-00852000 rw-p 00010000 fd:00 5474085    /usr/lib/libhal.so.1.0.0
008a2000-008a4000 r-xp 00000000 fd:00 5483296    /usr/lib/libXcomposite.so.1.0.0
008a4000-008a5000 rw-p 00001000 fd:00 5483296    /usr/lib/libXcomposite.so.1.0.0
008a7000-008d8000 r-xp 00000000 fd:00 5489308   
/usr/lib/libgnomecanvas-2.so.0.2001.0
008d8000-008d9000 rw-p 00031000 fd:00 5489308   
/usr/lib/libgnomecanvas-2.so.0.2001.0
008f0000-00937000 r-xp 00000000 fd:00 7214729    /lib/libssl.so.0.9.8g
00937000-0093b000 rw-p 00046000 fd:00 7214729    /lib/libssl.so.0.9.8g
0098a000-009b6000 r-xp 00000000 fd:00 5483263    /usr/lib/libpixman-1.so.0.10.0
009b6000-009b7000 rw-p 0002c000 fd:00 5483263    /usr/lib/libpixman-1.so.0.10.0
009b9000-009d4000 r-xp 00000000 fd:00 5483301    /usr/lib/libatk-1.0.so.0.2209.1
009d4000-009d6000 rw-p 0001a000 fd:00 5483301    /usr/lib/libatk-1.0.so.0.2209.1
009de000-009f4000 r-xp 00000000 fd:00 7209677    /lib/libnsl-2.8.90.so
009f4000-009f5000 r--p 00016000 fd:00 7209677    /lib/libnsl-2.8.90.so
009f5000-009f6000 rw-p 00017000 fd:00 7209677    /lib/libnsl-2.8.90.so
009f6000-009f8000 rw-p 009f6000 00:00 0 
009fa000-00a07000 r-xp 00000000 fd:00 7209476    /lib/libgcc_s-4.3.0-20080428.so.1
00a07000-00a08000 rw-p 0000c000 fd:00 7209476    /lib/libgcc_s-4.3.0-20080428.so.1
00a0a000-00a1b000 r-xp 00000000 fd:00 7209479    /lib/libresolv-2.8.90.so
00a1b000-00a1c000 r--p 00011000 fd:00 7209479    /lib/libresolv-2.8.90.so
00a1c000-00a1d000 rw-p 00012000 fd:00 7209479    /lib/libresolv-2.8.90.so
00a1d000-00a1f000 rw-p 00a1d000 00:00 0 
00a21000-00a23000 r-xp 00000000 fd:00 7209733    /lib/libcom_err.so.2.1
00a23000-00a24000 rw-p 00001000 fd:00 7209733    /lib/libcom_err.so.2.1
00a26000-00a28000 r-xp 00000000 fd:00 7209404    /lib/libkeyutils-1.2.so
00a28000-00a29000 rw-p 00001000 fd:00 7209404    /lib/libkeyutils-1.2.so
00a2b000-00a2d000 r-xp 00000000 fd:00 7209640    /lib/libutil-2.8.90.so
00a2d000-00a2e000 r--p 00001000 fd:00 7209640    /lib/libutil-2.8.90.so
00a2e000-00a2f000 rw-p 00002000 fd:00 7209640    /lib/libutil-2.8.90.so
00a32000-00a52000 r-xp 00000000 fd:00 7209254    /lib/ld-2.8.90.so
00a52000-00a53000 r--p 00020000 fd:00 7209254    /lib/ld-2.8.90.so
00a53000-00a54000 rw-p 00021000 fd:00 7209254    /lib/ld-2.8.90.so
00a56000-00bc3000 r-xp 00000000 fd:00 7209423    /lib/libc-2.8.90.so
00bc3000-00bc5000 r--p 0016d000 fd:00 7209423    /lib/libc-2.8.90.so
00bc5000-00bc6000 rw-p 0016f000 fd:00 7209423    /lib/libc-2.8.90.so
00bc6000-00bc9000 rw-p 00bc6000 00:00 0 
00bcb000-00bf2000 r-xp 00000000 fd:00 7209463    /lib/libm-2.8.90.so
00bf2000-00bf3000 r--p 00026000 fd:00 7209463    /lib/libm-2.8.90.so
00bf3000-00bf4000 rw-p 00027000 fd:00 7209463    /lib/libm-2.8.90.so
00bf6000-00bf9000 r-xp 00000000 fd:00 7209426    /lib/libdl-2.8.90.so
00bf9000-00bfa000 r--p 00002000 fd:00 7209426    /lib/libdl-2.8.90.so
00bfa000-00bfb000 rw-p 00003000 fd:00 7209426    /lib/libdl-2.8.90.so
00bfd000-00c13000 r-xp 00000000 fd:00 7209457    /lib/libpthread-2.8.90.so
00c13000-00c14000 r--p 00015000 fd:00 7209457    /lib/libpthread-2.8.90.so
00c14000-00c15000 rw-p 00016000 fd:00 7209457    /lib/libpthread-2.8.90.so
00c15000-00c17000 rw-p 00c15000 00:00 0 
00c19000-00c33000 r-xp 00000000 fd:00 7209428    /lib/libselinux.so.1
00c33000-00c34000 r--p 00019000 fd:00 7209428    /lib/libselinux.so.1
00c34000-00c35000 rw-p 0001a000 fd:00 7209428    /lib/libselinux.so.1
00c37000-00c4a000 r-xp 00000000 fd:00 7209474    /lib/libz.so.1.2.3
00c4a000-00c4b000 rw-p 00012000 fd:00 7209474    /lib/libz.so.1.2.3
00c4d000-00d2e000 r-xp 00000000 fd:00 7209430    /lib/libglib-2.0.so.0.1700.0
00d2e000-00d2f000 rw-p 000e1000 fd:00 7209430    /lib/libglib-2.0.so.0.1700.0
00d31000-00d39000 r-xp 00000000 fd:00 7209459    /lib/librt-2.8.90.so
00d39000-00d3a000 r--p 00007000 fd:00 7209459    /lib/librt-2.8.90.so
00d3a000-00d3b000 rw-p 00008000 fd:00 7209459    /lib/librt-2.8.90.so
00d3d000-00d7e000 r-xp 00000000 fd:00 7209447    /lib/libgobject-2.0.so.0.1700.0
00d7e000-00d7f000 rw-p 00041000 fd:00 7209447    /lib/libgobject-2.0.so.0.1700.0
00d81000-00d82000 r-xp 00000000 fd:00 5483246    /usr/lib/libxcb-xlib.so.0.0.0
00d82000-00d83000 rw-p 00000000 fd:00 5483246    /usr/lib/libxcb-xlib.so.0.0.0
00d85000-00d8a000 r-xp 00000000 fd:00 5483235    /usr/lib/libXdmcp.so.6.0.0
00d8a000-00d8b000 rw-p 00004000 fd:00 5483235    /usr/lib/libXdmcp.so.6.0.0
00d8d000-00d8f000 r-xp 00000000 fd:00 5483223    /usr/lib/libXau.so.6.0.0
00d8f000-00d90000 rw-p 00001000 fd:00 5483223    /usr/lib/libXau.so.6.0.0
00d92000-00dad000 r-xp 00000000 fd:00 5483244    /usr/lib/libxcb.so.1.0.0
00dad000-00dae000 rw-p 0001a000 fd:00 5483244    /usr/lib/libxcb.so.1.0.0
00db0000-00db3000 r-xp 00000000 fd:00 7209472    /lib/libgmodule-2.0.so.0.1700.0
00db3000-00db4000 rw-p 00002000 fd:00 7209472    /lib/libgmodule-2.0.so.0.1700.0
00db6000-00dc5000 r-xp 00000000 fd:00 5483280    /usr/lib/libXext.so.6.4.0
00dc5000-00dc6000 rw-p 0000e000 fd:00 5483280    /usr/lib/libXext.so.6.4.0
00dc8000-00ded000 r-xp 00000000 fd:00 7209425    /lib/libexpat.so.1.5.2
00ded000-00def000 rw-p 00024000 fd:00 7209425    /lib/libexpat.so.1.5.2
00df1000-00df5000 r-xp 00000000 fd:00 7209460    /lib/libgthread-2.0.so.0.1700.0
00df5000-00df6000 rw-p 00003000 fd:00 7209460    /lib/libgthread-2.0.so.0.1700.0
00df8000-00dfc000 r-xp 00000000 fd:00 5483294    /usr/lib/libXfixes.so.3.1.0
00dfc000-00dfd000 rw-p 00003000 fd:00 5483294    /usr/lib/libXfixes.so.3.1.0
02ad9000-02c10000 r-xp 00000000 fd:00 7209609    /lib/libcrypto.so.0.9.8g
02c10000-02c24000 rw-p 00136000 fd:00 7209609    /lib/libcrypto.so.0.9.8g
02c24000-02c27000 rw-p 02c24000 00:00 0 
03907000-03d52000 r-xp 00000000 fd:00 5479528    /usr/lib/libgtk-x11-2.0.so.0.1302.0
03d52000-03d58000 rw-p 0044b000 fd:00 5479528    /usr/lib/libgtk-x11-2.0.so.0.1302.0
03d58000-03d59000 rw-p 03d58000 00:00 0 
0456d000-04575000 r-xp 00000000 fd:00 5483347    /usr/lib/libkrb5support.so.0.1
04575000-04576000 rw-p 00007000 fd:00 5483347    /usr/lib/libkrb5support.so.0.1
0476a000-0478e000 r-xp 00000000 fd:00 5483349    /usr/lib/libk5crypto.so.3.1
0478e000-0478f000 rw-p 00024000 fd:00 5483349    /usr/lib/libk5crypto.so.3.1
04791000-047a8000 r-xp 00000000 fd:00 5479585    /usr/lib/libICE.so.6.3.0
047a8000-047a9000 rw-p 00016000 fd:00 5479585    /usr/lib/libICE.so.6.3.0
047a9000-047ab000 rw-p 047a9000 00:00 0 
047d2000-0491b000 r-xp 00000000 fd:00 5477480    /usr/lib/libxml2.so.2.6.32
0491b000-04920000 rw-p 00149000 fd:00 5477480    /usr/lib/libxml2.so.2.6.32
04920000-04921000 rw-p 04920000 00:00 0 
04970000-04978000 r-xp 00000000 fd:00 5483423    /usr/lib/libSM.so.6.0.0
04978000-04979000 rw-p 00008000 fd:00 5483423    /usr/lib/libSM.so.6.0.0
0497b000-04a62000 r-xp 00000000 fd:00 5483335    /usr/lib/libstdc++.so.6.0.10
04a62000-04a66000 r--p 000e6000 fd:00 5483335    /usr/lib/libstdc++.so.6.0.10
04a66000-04a68000 rw-p 000ea000 fd:00 5483335    /usr/lib/libstdc++.so.6.0.10
04a68000-04a6d000 rw-p 04a68000 00:00 0 
04acb000-04ad3000 r-xp 00000000 fd:00 7209633    /lib/libpopt.so.0.0.0
04ad3000-04ad4000 rw-p 00007000 fd:00 7209633    /lib/libpopt.so.0.0.0
04b0f000-04bea000 r-xp 00000000 fd:00 7209636    /lib/libasound.so.2.0.0
04bea000-04bef000 rw-p 000da000 fd:00 7209636    /lib/libasound.so.2.0.0
04d67000-04d6f000 r-xp 00000000 fd:00 5483504   
/usr/lib/libstartup-notification-1.so.0.0.0
04d6f000-04d70000 rw-p 00008000 fd:00 5483504   
/usr/lib/libstartup-notification-1.so.0.0.0
04e7c000-04e85000 r-xp 00000000 fd:00 5483478    /usr/lib/libesd.so.0.2.38
04e85000-04e86000 rw-p 00009000 fd:00 5483478    /usr/lib/libesd.so.0.2.38
04e88000-04eb0000 r-xp 00000000 fd:00 5483475    /usr/lib/libaudiofile.so.0.0.2
04eb0000-04eb3000 rw-p 00028000 fd:00 5483475    /usr/lib/libaudiofile.so.0.0.2
04f4c000-04f63000 r-xp 00000000 fd:00 5483450    /usr/lib/libart_lgpl_2.so.2.3.20
04f63000-04f64000 rw-p 00016000 fd:00 5483450    /usr/lib/libart_lgpl_2.so.2.3.20
04f66000-04f9d000 r-xp 00000000 fd:00 5489360    /usr/lib/libcroco-0.6.so.3.0.1
04f9d000-04fa0000 rw-p 00036000 fd:00 5489360    /usr/lib/libcroco-0.6.so.3.0.1
05073000-05096000 r-xp 00000000 fd:00 5483788    /usr/lib/libexif.so.12.2.0
05096000-0509f000 rw-p 00022000 fd:00 5483788    /usr/lib/libexif.so.12.2.0
050a1000-0514e000 r-xp 00000000 fd:00 5481387    /usr/lib/libexempi.so.3.1.3
0514e000-05152000 rw-p 000ad000 fd:00 5481387    /usr/lib/libexempi.so.3.1.3
05152000-05153000 rw-p 05152000 00:00 0 
06d40000-06da0000 r-xp 00000000 fd:00 5487058    /usr/lib/libgnomevfs-2.so.0.2200.0
06da0000-06da3000 rw-p 00060000 fd:00 5487058    /usr/lib/libgnomevfs-2.so.0.2200.0
06da5000-06e36000 r-xp 00000000 fd:00 5490524    /usr/lib/libgnomeui-2.so.0.2303.0
06e36000-06e3a000 rw-p 00090000 fd:00 5490524    /usr/lib/libgnomeui-2.so.0.2303.0
06e3c000-06ea1000 r-xp 00000000 fd:00 5490521    /usr/lib/libbonoboui-2.so.0.0.0
06ea1000-06ea4000 rw-p 00064000 fd:00 5490521    /usr/lib/libbonoboui-2.so.0.0.0
06ea6000-06eda000 r-xp 00000000 fd:00 5475794    /usr/lib/libgsf-1.so.114.0.8
06eda000-06edd000 rw-p 00033000 fd:00 5475794    /usr/lib/libgsf-1.so.114.0.8
06edd000-06ede000 rw-p 06edd000 00:00 0 
06ee0000-06f02000 r-xp 00000000 fd:00 5484460   
/usr/lib/libgnome-desktop-2.so.7.0.0
06f02000-06f03000 rw-p 00022000 fd:00 5484460   
/usr/lib/libgnome-desktop-2.so.7.0.0
06f05000-06f39000 r-xp 00000000 fd:00 5490556    /usr/lib/librsvg-2.so.2.22.2
06f39000-06f3a000 rw-p 00034000 fd:00 5490556    /usr/lib/librsvg-2.so.2.22.2
0700d000-07069000 r-xp 00000000 fd:00 5476400    /usr/lib/libeel-2.so.2.23.2
07069000-0706b000 rw-p 0005c000 fd:00 5476400    /usr/lib/libeel-2.so.2.23.2
0717e000-0721b000 r-xp 00000000 fd:00 5476520    /usr/lib/libkrb5.so.3.3
0721b000-0721e000 rw-p 0009c000 fd:00 5476520    /usr/lib/libkrb5.so.3.3
072f3000-07343000 r-xp 00000000 fd:00 5476362    /usr/lib/libORBit-2.so.0.1.0
07343000-0734d000 rw-p 0004f000 fd:00 5476362    /usr/lib/libORBit-2.so.0.1.0
0734f000-073aa000 r-xp 00000000 fd:00 5476542    /usr/lib/libbonobo-2.so.0.0.0
073aa000-073b4000 rw-p 0005a000 fd:00 5476542    /usr/lib/libbonobo-2.so.0.0.0
08042000-0819b000 r-xp 00000000 fd:00 5490557    /usr/bin/nautilus
0819b000-081a0000 rw-p 00158000 fd:00 5490557    /usr/bin/nautilus
081a0000-081a1000 rw-p 081a0000 00:00 0 
0892a000-08c52000 rw-p 0892a000 00:00 0          [heap]
b3c34000-b3c94000 rw-s 00000000 00:08 1572875    /SYSV00000000 (deleted)
b3c94000-b3d98000 rw-p b3c94000 00:00 0 
b3d98000-b3e0f000 r--p 00000000 fd:00 5704007   
/usr/share/fonts/dejavu/DejaVuLGCSans.ttf
b3e0f000-b3e11000 r--s 00000000 fd:00 70033     
/var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-x86.cache-2
b3e11000-b3e17000 r--s 00000000 fd:00 68689     
/var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-x86.cache-2
b3e17000-b3e1b000 r--s 00000000 fd:00 70036     
/var/cache/fontconfig/92766a01268820036254e15fb956c917-x86.cache-2
b3e1b000-b3e1e000 r--s 00000000 fd:00 70035     
/var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-x86.cache-2
b3e1e000-b3e24000 r--s 00000000 fd:00 70034     
/var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-x86.cache-2
b3e24000-b3e26000 r--s 00000000 fd:00 70031     
/var/cache/fontconfig/e3ead4b767b8819993a6fa3ae306afa9-x86.cache-2
b3e26000-b3e2e000 r--s 00000000 fd:00 70029     
/var/cache/fontconfig/e19de935dec46bbf3ed114ee4965548a-x86.cache-2
b3e2e000-b3e31000 r--s 00000000 fd:00 70038     
/var/cache/fontconfig/d04038e664b0033ae700a78c51f179d3-x86.cache-2
b3e31000-b3e34000 r--s 00000000 fd:00 70037     
/var/cache/fontconfig/beeeeb3dfe132a8a0633a017c99ce0c0-x86.cache-2
b3e34000-b46ff000 rw-p b3e34000 00:00 0 
b46ff000-b4700000 ---p b46ff000 00:00 0 
b4700000-b5121000 rw-p b4700000 00:00 0 
b5121000-b5200000 ---p b5121000 00:00 0 
b525b000-b525c000 ---p b525b000 00:00 0 
b525c000-b5c5c000 rw-p b525c000 00:00 0 
b5c5c000-b5c5d000 ---p b5c5c000 00:00 0 
b5c5d000-b665d000 rw-p b5c5d000 00:00 0 
b665d000-b66bd000 rw-s 00000000 00:08 1376261    /SYSV00000000 (deleted)
b66bd000-b66d0000 r--s 00000000 fd:00 5703916    /usr/share/mime/mime.cache
b66d0000-b66d1000 r--s 00000000 fd:00 262180    
/home/tbl/.local/share/mime/mime.cache
b66d1000-b66d2000 ---p b66d1000 00:00 0 
b66d2000-b70d2000 rw-p b66d2000 00:00 0 
b70d2000-b7715000 r--p 00000000 fd:00 5636274   
/usr/share/icons/hicolor/icon-theme.cache
b7715000-b7e48000 r--p 00000000 fd:00 5769900   
/usr/share/icons/gnome/icon-theme.cache
b7e48000-b7e55000 r--p 00000000 fd:00 5966813   
/usr/share/icons/Mist/icon-theme.cache
b7e55000-b7eb1000 r--p 00000000 fd:00 7569426   
/usr/share/icons/Fedora/icon-theme.cache
b7eb1000-b80b1000 r--p 00000000 fd:00 5485971    /usr/lib/locale/locale-archive
b80b1000-b80c7000 rw-p b80b1000 00:00 0 
bf9c7000-bf9e1000 rw-p bffe6000 00:00 0          [stack]
** (gnome-session:4679): DEBUG: ice_io_error_handler (0x828be80)
** (gnome-session:4679): DEBUG: IceProcessMessagesIOError on '0x828ae00
[nautilus 103df33e1592d40ac121294033313206100000046790003]'
** (gnome-session:4679): DEBUG: xsmp_finalize (0x828ae00 [nautilus
103df33e1592d40ac121294033313206100000046790003])


Version-Release number of selected component (if applicable):
nautilus-2.23.3-1.fc10.i386

How reproducible:
Occurs every time I drag iPhone icon

Steps to Reproduce:
1. Login with iPhone already plugged in.  iPhone icon positioned on top of
folder icon
2. Try to drag iPhone icon
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2008-06-08 12:06:40 EDT
Created attachment 308657 [details]
~/.xsession-errors with nautilus "crashes"
Comment 2 Tomáš Bžatek 2008-06-13 07:29:40 EDT
Fixed in nautilus-2.23.3-2.fc10

Note You need to log in before you can comment on or make changes to this bug.